<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ProcesoItemAdjunto extends Model
{
    use HasFactory;

    protected $fillable = [
        'proceso_item_id',
        'nombre_archivo'
    ];

    public function item()
    {
        return $this->belongsTo(ProcesoItem::class);
    }
}
